не может открыть rstudio в linux debian wheezy error 'GLIBC_2.14' не найден

При попытке запустить rstudio на моем Debian появляется следующая ошибка:

 rstudio: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by rstudio) 

Я удалил и повторно установил R и Rstudio много раз, но я только запускаю R но не Rstudio . Я также обновил lib6 и lib6-dev как было предложено в других сообщениях.

EDIT: Я использую последнюю версию Rstudio поэтому я не думаю, что есть другая версия, использующая новейшую версию (кроме GLIBC_2.14 ). Результат dpkg -l | grep -P '(-| )libc-' dpkg -l | grep -P '(-| )libc-' :

 ii libc-bin 2.13-38+deb7u8 amd64 Embedded GNU C Library: Binaries ii libc-dev-bin 2.13-38+deb7u8 amd64 Embedded GNU C Library: Development binaries ii linux-libc-dev:amd64 3.2.68-1+deb7u1 amd64 Linux support headers for userspace development 

EDIT2: просто для уточнения моей версии lsb_release -a :

 No LSB modules are available. Distributor ID: Debian Description: Debian GNU/Linux 7.8 (wheezy) Release: 7.8 Codename: wheezy 

Если вам не нужны новые функции в RStudio 0.99, просто используйте RStudio 0.98: http://download1.rstudio.org/rstudio-0.98.1103-amd64.deb . Если вы новичок в Linux, вы не должны слепо обновлять свою систему до Debian Jessie. И вы определенно не должны смешивать oldstable (Wheezy) с тестированием (Stretch), как предлагает один плакат. Это вызовет множество проблем. Либо используйте RStudio 0.99 в новой системе Debian Jessie, либо используйте RStudio 0.98 на Debian Wheezy.